<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
  </configSections>
  <appSettings>
	<add key="Display" value="2" />
	<add key="ReklamGenislik" value="335" />
	<add key="ReklamHataKontrol" value="0" />
    <add key="ReklamURL" value="" />
  </appSettings>
</configuration>